Summary: A Modular Network Intrusion Detection System (NIDS)
Name: firestorm
Version: 0.2.1
Release: 1
Copyright: distributable
Group: System Environment/Daemons
Source: firestorm-%{version}.tar.gz
Buildroot: %{_tmppath}/%{name}-%{version}-root

%description
Firestorm will be a fully featured, totally libre,  network intrusion
detection system. It aims to support lots of open standards. At the
moment it is just a sensor, but plans are to include central correlation
databases and an analyst console.

%prep
%setup -q
./configure

%build
make

%install
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(755,root,root)
/usr/local/bin/firestorm
/usr/local/bin/stormwall
/usr/local/lib/firestorm_plugins
%config /usr/local/etc/firestorm.conf
